@charset "utf-8";

body {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #CCC;
	background-image:url(images/Elegant_Background-4.jpg);
	background-repeat: no-repeat;
    background-attachment: fixed;
}

.container {
	width: 80%;
	max-width: 900px;
	min-width:300px;
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #23408F;
	text-align: center;
}

.header{
	width:100%;
	/* background-image:url(images/nav_background.png);
	 background-repeat:repeat-x; */
	height:120px;
	position:relative;
	top:0;
	left:0;
	}
	
.header .helptext{
	float:right;
	text-align:center;
	color:#7A7A7A;
	font-size:9px;
	padding-top:0;
	margin-top:0;
	}

.thumb {
	width:190px;
	height:190px;
	display: inline;
	margin: 0 auto;
	padding: 0; 
	border:hidden;
}

.thumb:hover .overlay {
	opacity:0.5;
}

.overlay {
	z-index: 10;
	background:#fff;
	opacity:1;
	display: inline;}

.content{
	position:relative;
	top:0px;
	left:0px;
}

.content2{
	position:relative;
	top:0px;
	left:0px;
	text-align: left;
	margin:15px;
	}

img{border:0;}

.footer{
	clear:both;
	width:100%;
	text-align:right;
}

